﻿/*U MESSAGES*/

.pnpersonalmessages {
    position: relative;
    display: none;
    margin-top: 50px;
}

.pnshow {
    position: relative;
    display: block;
    margin-top: 50px;
}

.dvleftimgs {
    width: 50%;
    margin-right: 2%;
}


.dvnewprd {
    margin-bottom: 30px;
    padding: 10px;
    background-color: #364921;
    border-radius: 3px;
}

.spnewprd {
    font-size: 1.5vw;
    color: white;
}

.dvshowof {
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 10px;
    background-color: #364921;
    border-radius: 3px;
}


/*END U MESSAGES*/


/*CENTER TEXTS*/

.dvCentMes {
    width: 50%;
    margin: auto;
    margin-top: 70px;
}

.centMes {
    width: 100%;
    padding: 0;
    text-align: center;
    font-weight: 200;
    font-size: 3vw;
    color: var(--black);
    margin-bottom: 70px;
}

.excMes {
    width: 100%;
    padding: 0;
    text-align: center;
    font-weight: 500;
    font-size: 1.3vw;
    color: var(--black);
}
